function FileData_Pairs(x)
{
x.t("included","document");
x.t("speakerphone","operation");
x.t("notes","part");
x.t("various","solutions");
x.t("summary","discussed");
x.t("contacts","summary");
x.t("discussed","audio");
x.t("introduction","introduction");
x.t("introduction","application");
x.t("evaluates","strategies");
x.t("siemens","wireless");
x.t("siemens","gsm");
x.t("explains","concept");
x.t("listed","appropriate");
x.t("document","effective");
x.t("list","sales");
x.t("delivered","siemens");
x.t("operation","focuses");
x.t("discusses","various");
x.t("wireless","product");
x.t("part","technical");
x.t("provides","technical");
x.t("integrating","audio");
x.t("sales","contacts");
x.t("gsm","modules");
x.t("accessories","included");
x.t("accessories","cellular");
x.t("concept","speakerphone");
x.t("effective","listed");
x.t("approaches","evaluates");
x.t("commands","list");
x.t("cellular","applications");
x.t("\u00admentation","delivered");
x.t("design","approaches");
x.t("solutions","typical");
x.t("release","notes");
x.t("overvoltage","protection");
x.t("technical","docu");
x.t("technical","recommendations");
x.t("focuses","audio");
x.t("modules","discusses");
x.t("specific","commands");
x.t("docu","\u00admentation");
x.t("audio","accessories");
x.t("audio","specific");
x.t("typical","design");
x.t("protection","explains");
x.t("appropriate","release");
x.t("application","note");
x.t("recommendations","integrating");
x.t("note","provides");
x.t("applications","based");
x.t("based","siemens");
x.t("strategies","overvoltage");
}
